<section class="section-background">
  <div class="wrapper">
    <div class="section-heading section-heading--flex-container">
      <h2 class="section-heading section-heading--bigger">- Latest Instagram Shots</h2>
      <h2 class="section-heading section-heading--smaller"></h2>
    </div>
    <div class="photo-grid-block photo-grid-block--instagram">
      <div class="photo-grid-block__instagram-photo-container"><img src="@img/post-1 1.jpg" alt="" class="photo-grid-block__post-image" /></div>
      <div class="photo-grid-block__instagram-photo-container second-image"><img src="@img/post-2 1.jpg" alt="" class="photo-grid-block__post-image" /></div>
      <div class="photo-grid-block__instagram-photo-container third-image"><img src="@img/post-3 1.jpg" alt="" class="photo-grid-block__post-image" /></div>
      <div class="photo-grid-block__instagram-photo-container fourth-image"><img src="@img/post-4 1.jpg" alt="" class="photo-grid-block__post-image" /></div>
    </div>
  </div>
</section>
